<!DOCTYPE html>

<html lang="en">

	<head>
		<meta charset="utf-8">
		<title>Umami</title>
		<meta name="description" content="">
		<meta name="author" content="">
		<meta name="viewport" content="width=device-width">
		<link rel="stylesheet" href="css-stage.css">
		<link rel="icon" type="image/png" href="images/favicon-32.png">
		<!-- Global site tag (gtag.js) - Google Analytics -->
		<!-- <script async src="https://www.googletagmanager.com/gtag/js?id=G-GHVG9XQ04Y"></script>
		<script>
		  window.dataLayer = window.dataLayer || [];
		  function gtag(){dataLayer.push(arguments);}
		  gtag('js', new Date());

		  gtag('config', 'G-GHVG9XQ04Y');
		</script> -->
	</head>

	<body>

		<div class="topbar-desktop">
			<div class="topbar-desktop-content section-width">
				<div class="left">
					<a id="logo-desktop"><img class="logo" src="images/umami-logo.svg"></a>
				</div>

				<div class="center">
					<a href="#download">Download</a>
					<a href="#features">Features</a>
					<a href="#support">Support</a>
					<a href="#stay-connected">Stay connected</a>
				</div>

				<div class="right">
					<div class="social-icons">
						<a href="https://twitter.com/umamiwallet" target="_blank" class="social-icon">
							<img src="images/twitter.svg" >
						</a>
						<a href="https://medium.com/UmamiWallet" target="_blank" class="social-icon">
							<img src="images/medium.svg">
						</a>
						<a href="https://gitlab.com/nomadic-labs/umami-wallet" target="_blank" class="social-icon">
							<img src="images/gitlab.svg">
						</a>
					</div>
				</div>
			</div>
		</div>

		<div class="topbar-mobile">
			<div class="left">
				<img id="logo-mobile" class="logo" src="images/umami-logo.svg">
			</div>

			<div class="right">
				<div id="overlay-toggle">
					<img id="overlay-toggle-open" src="images/menu.svg">
					<img id="overlay-toggle-close" class="hidden" src="images/menu-close.svg">
				</div>
			</div>
		</div>

		<div id="overlay" class="hidden">
			<div id="overlay-content">
				<div id="overlay-nav">
					<a href="#experience" class="overlay-anchor">Experience</a>
					<a href="#features" class="overlay-anchor">Features</a>
					<a href="#download" class="overlay-anchor">Download</a>
					<a href="#support" class="overlay-anchor">Support</a>
					<a href="#faq" class="overlay-anchor">FAQ</a>
					<a href="#stay-connected" class="overlay-anchor">Stay connected</a>
				</div>
				<div id="overlay-icons">
					<a href="https://twitter.com/umamiwallet" target="_blank" class="social-icon">
						<img src="images/twitter.svg" >
					</a>
					<a href="https://medium.com/UmamiWallet" target="_blank" class="social-icon">
						<img src="images/medium.svg">
					</a>
					<a href="https://gitlab.com/nomadic-labs/umami-wallet" target="_blank" class="social-icon">
						<img src="images/gitlab.svg">
					</a>
				</div>
			</div>
		</div>

		<div class="container">

			<div class="hero" id="hero">
				<div class="hero-content section-width">
					<div class="top">
						<div class="text">
							<h1 style="color:#F74F18;">Umami.</h1>
							<h1>A powerful <br>Tezos wallet</h1>
							<p>Umami is a Tezos wallet that combines best-in-class features to deliver a smooth user experience for both beginner and advanced users.</p>
							<a href="#download"><div class="button-primary">Download Now</div></a>
						</div>
						<div class="icon-container">
							<div class="icon">
								<img src="images/hero-icon.png">
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="experience" id="experience">
				<div class="experience-content section-width">
					<div class="top">
						<div class="icon-container">
							<div class="icon">
								<a href="https://www.nomadic-labs.com/" target="_blank"><img src="images/experience-icon.png"></a>
							</div>
						</div>
						<div class="text">
							<h1>Built from experience</h1>
							<p>Umami was created and developed by Nomadic Labs, a team renowned for its work and experience done on the Tezos blockchain. Umami brings together all of that expertise to deliver a superior user experience in an all-in-one wallet.</p>
							<p>Looking to contribute?</p>
							<a href="https://gitlab.com/nomadic-labs/umami-wallet" target="_blank"><div class="button-external">Check out Umami on GitLab</div></a>
						</div>
					</div>
				</div>
			</div>

			<div id="imgfrm"><div class="download-qr"><div id="imgbox"></div><div id="qr-link"></div></div></div>

			<div class="download" id="download">
				<div class="download-content section-width">
					<h2>Download</h2>
					<div class="download-grid">
						<div id="download-desktop" class="download-item download-desktop">
							<h3>Desktop</h3>
							<div id="download-os"></div>
							<div class="download-item" id="download-item-desktop"></div>
							<div class="download-item" id="download-item-desktop2"></div>
							<div class="download-item" id="download-item-desktop3"></div>
							<p style="font-size: smaller">Supported: <a class="other-os" href="?os=win#download">Windows</a>, <a class="other-os" href="?os=mac#download">MacOS</a>, <a class="other-os" href="?os=linux#download">Linux</a></p>
						</div>
						<div class="download-item download-mobile">
							<h3>Mobile</h3>
							<div class="download-item" id="download-item-mobile">
								<div class="download-mobile-stores">
									<div id="dl-ios-store" class="download-mobile-store dl-ios"><button class="appstore" onclick="showStoreQrCode('https://apps.apple.com/be/app/umami-wallet/id1622359037')"><img src="images/download-ios-store.svg"></button></div>
									<div id="dl-gplay-store" class="download-mobile-store dl-android"><button class="appstore" onclick="showStoreQrCode('https://play.google.com/store/apps/details?id=com.umamimobile')"><img src="images/download-gplay-store.svg"></button></div>
									<div id="dl-fdroid-store" class="download-mobile-store dl-android"><button class="appstore" onclick="showStoreQrCode('https://fdroid.umamiwallet.com/repo/?fingerprint=82EC3725EC7D8F54F740E5DA9E8CF66BBE4ECACC2FA6B7B41AE5B6FE29F754EF')"><img src="images/download-fdroid-store.svg"></button></div>
									<div id="dl-apk-store" class="download-mobile-store dl-android"><button class="appstore" onclick="showStoreQrCode('https://drive.google.com/file/d/1fnedItuPRUOLaemDtDjUW6vzNPqvTD-P/view')"><img src="images/download-android-apk.svg"></button></div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="features" id="features">
				<div class="features-content section-width">
					<h2>Features</h2>
					<div class="features-grid">
						<div class="feature-item">
							<img class="feature-icon" src="images/feature-accounts.svg" width="64" height="64">
							<h3>Multiple Accounts</h3>
							<p>With Umami, you can organize your holdings on several accounts, making it easier to manage all your Tezos accounts in one place.</p>
						</div>
						<div class="feature-item">
							<img class="feature-icon" src="images/feature-token.svg" width="64" height="64">
							<h3>Token-Ready</h3>
							<p>Umami wallet lets you easily send, receive and even batch token transactions - convenience and performance at your fingertips.</p>
						</div>
						<div class="feature-item">
							<img class="feature-icon" src="images/feature-book.svg" width="64" height="64">
							<h3>Batch Convenience</h3>
							<p>One of the more powerful features of Umami is the ability to batch your transactions, making quick work of repetitive or routine high-volume transactions.</p>
						</div>
						<div class="feature-item">
							<img class="feature-icon" src="images/feature-baking.svg" width="64" height="64">
							<h3>Easy Delegation</h3>
							<p>Put your tez to work for you easily by quickly setting up delegation to your baker of choice.</p>
						</div>
						<div class="feature-item">
							<img class="feature-icon" src="images/feature-contract.svg" width="64" height="64">
							<h3>DApp Integration</h3>
							<p>Seemlessly integrate with a number of supported DApps, so that they and your Umami wallet work as one.</p>
						</div>
						<div class="feature-item">
							<img class="feature-icon" src="images/feature-usb.svg" width="64" height="64">
							<h3>Hardware</h3>
							<p>Connect your hardware wallet. Enjoy the benefits of hardened security.</p>
						</div>
					</div>
				</div>
			</div>

			<div class="support" id="support">
				<div class="support-content section-width">
					<div class="left">
						<h2>Support</h2>
						<p>Find the resources you need to get the most out of the Umami Wallet.</p>
					</div>
					<div class="right">
						<div class="support-item">
							<h3>HOWTOs</h3>
							<p>Don't know how to use a feature? The answer might be in our articles.</p>
							<a href="https://medium.com/UmamiWallet" target="_blank"><div class="button-external">Medium - Umami Publication</div></a>
						</div>
						<div class="support-item">
							<h3>Need Help? Need to Report a bug?</h3>
							<p>Need further assistance? We're happy to help!</p>
							<a href="mailto:umami-support@trili.tech"><div class="button-external">Email Support</div></a>
						</div>
					</div>
				</div>
			</div>

			<div class="stay-connected" id="stay-connected">
				<div class="stay-connected-content section-width">
					<h2>Stay connected</h2>
					<div class="stay-connected-grid">
						<div class="stay-connected-item">
							<img class="stay-connected-icon" src="images/twitter-white.svg" width="64" height="64">
							<p>Read our Tweets</p>
							<a href="https://twitter.com/umamiwallet" target="_blank"><div class="button-primary">Twitter</div></a>
						</div>
						<div class="stay-connected-item">
							<img class="stay-connected-icon" src="images/medium-white.svg" width="64" height="64">
							<p>Read our Blog</p>
							<a href="https://medium.com/UmamiWallet"  target="_blank"><div class="button-primary">Medium</div></a>
						</div>
						<div class="stay-connected-item coming-soon">
							<img class="stay-connected-icon" src="images/gitlab-white.svg" width="64" height="64">
							<p>Contribute</p>
							<a href="https://gitlab.com/nomadic-labs/umami-wallet"  target="_blank"><div class="button-primary">GitLab</div></a>
						</div>
					</div>
				</div>
			</div>

			<div class="footer">
				<div class="footer-content section-width">
					<div class="left">
						<a href="https://www.nomadic-labs.com/" target="_blank"><img class="footer-logo" src="images/footer-nomadic-labs.png"></a>
					</div>
					<div class="center">
						<p><a href="tos.html">Terms of use</a></p>
					</div>
					<div class="right">
						<p>© 2022 Nomadic Labs</p>
					</div>
				</div>
			</div>

		</div>

		 <script>
		 	/* Topbar shadow */

	      window.addEventListener('scroll',(e)=>{
	        const nav = document.querySelector('.topbar-desktop');
	        const navMobile = document.querySelector('.topbar-mobile');
	        if(window.pageYOffset>0){
	          nav.classList.add("shadowed");
	          navMobile.classList.add("shadowed");
	        }else{
	          nav.classList.remove("shadowed");
	          navMobile.classList.remove("shadowed");

	        }
	      });
	    </script>

		 <script>
		 	/* Logo scroll to top  */
			document.querySelectorAll("#logo-desktop, #logo-mobile").forEach(item => {
		    	item.addEventListener('click', event => {
			        window.scrollTo(0,0);

			        /* Remove # from URL anchors*/
			        var noHashURL = window.location.href.replace(/#.*$/, '');
    				window.history.replaceState('', document.title, noHashURL)
				});
	     	})


	    </script>

	    <script>
	    	/* Overlay Open & Close */

	    	const overlay = document.querySelector('#overlay');
	     	const overlayToggle = document.querySelector('#overlay-toggle');
	     	const overlayToggleOpen = document.querySelector('#overlay-toggle-open');
	     	const overlayToggleClose = document.querySelector('#overlay-toggle-close');
	     	let overlayActive = false;

	     	document.querySelectorAll(".overlay-anchor").forEach(item => {
		    	item.addEventListener('click', event => {
			        overlay.classList.add("hidden");
			        overlay.classList.remove("visible");
			        overlayToggleOpen.classList.remove("hidden");
			        overlayToggleClose.classList.add("hidden");
			        overlayActive = false;
				});
	     	})

			overlayToggle.addEventListener('click', event => {
				if(!overlayActive){
		          overlayToggleOpen.classList.add("hidden");
		          overlayToggleClose.classList.remove("hidden");

		          overlay.classList.remove("hidden");
		          overlay.classList.add("visible");

		          overlayActive = true;
		        } else{
		          overlayToggleOpen.classList.remove("hidden");
		          overlayToggleClose.classList.add("hidden");

		          overlay.classList.add("hidden");
		          overlay.classList.remove("visible");

		          overlayActive = false;
		        }
			});
		</script>
		<script>
			var acc = document.getElementsByClassName("accordion");
			var i;

			for (i = 0; i < acc.length; i++) {
				acc[i].addEventListener("click", function() {
					/* Toggle between adding and removing the "active" class,
					to highlight the button that controls the panel */
					this.classList.toggle("active");

					/* Toggle between hiding and showing the active panel */
					var panel = this.nextElementSibling;
					if (panel.style.display === "block") {
						panel.style.display = "none";
					} else {
						panel.style.display = "block";
					}
				}
			);
			}
		</script>

		<script src="https://cdn.jsdelivr.net/gh/davidshimjs/qrcodejs/qrcode.min.js"></script>

		<script>
			var osName = "linux";
			let params = new URLSearchParams(window.location.href);
			let osParam = undefined;
			for(const entry of params.entries()) {
				if (entry[0].indexOf("?os") != -1) {
					osParam = entry[1].split('#')[0];
				}
			}
			if (navigator.userAgent.indexOf("Win") != -1) osName = "win";
			if (navigator.userAgent.indexOf("Mac") != -1) osName = "mac";
			if (navigator.userAgent.indexOf("Linux") != -1) osName = "linux";
			if (navigator.userAgent.indexOf("Android") != -1) osName = "android";
			if (navigator.userAgent.indexOf("like Mac") != -1) osName = "ios";
			console.log(osName);
			if (osParam == null) {
				console.log("Choosing local: " + osName)
			} else {
				console.log("Explicit: " + osParam)
				osName = osParam
			}
			var dl_os = document.getElementById("download-os")
			var dt_elem = document.getElementById("download-item-desktop");
			var dt_elem2 = document.getElementById("download-item-desktop2");
			var dt_elem3 = document.getElementById("download-item-desktop3");
			var dt_icon = "";
			var dt_os = "";
			var dt_link = "";
			var dt_label = "Download Now";
			var dt_link2 = "";
			var dt_label2 = "";
			var dt_label3 = "";
			var mb_icon = "";
			var mb_os = "";
			const empty_qr_code = "images/empty-qr-code.png";
			if (osName == "win") {
				dt_icon = "download-windows.svg";
				dt_os = "Windows";
				dt_link = "74129682";
				dt_elem2.style.display = 'none';
				dt_elem3.style.display = 'none';
			} else if (osName == "mac") {
				dt_icon = "download-macos.svg";
				dt_os = "MacOS";
				dt_link = "74129641";
				dt_elem2.style.display = 'none';
				dt_elem3.style.display = 'none';
			} else if (osName == "linux") {
				dt_icon = "download-linux.svg";
				dt_os = "Linux";
				dt_link = "74129596";
				dt_label = "Download DEB";
				dt_link2 = "74129575";
				dt_label2 = "Download RPM";
				dt_label3 = "Download Snap";
				dt_elem2.style.display = 'default';
				dt_elem3.style.display = 'default';
			} else if (osName == "android") {
				document.getElementById("download-desktop").style.display = 'none';
				document.getElementById("dl-ios-store").style.display = 'none';
				document.getElementById("dl-gplay-store").style.display = 'block';
				document.getElementById("dl-fdroid-store").style.display = 'block';
				document.getElementById("dl-apk-store").style.display = 'block';
				dt_elem2.style.display = 'none';
				dt_elem3.style.display = 'none';
			} else if (osName == "ios") {
				document.getElementById("download-desktop").style.display = 'none';
				document.getElementById("dl-ios-store").style.display = 'block';
				document.getElementById("dl-gplay-store").style.display = 'none';
				document.getElementById("dl-fdroid-store").style.display = 'none';
				document.getElementById("dl-apk-store").style.display = 'none';
				dt_elem2.style.display = 'none';
				dt_elem3.style.display = 'none';
			} else {
			}
			dl_os.innerHTML = '<img class="download-icon" src="images/' + dt_icon + '" width="64" height="64"><h2>' + dt_os + '</h2>';
			dt_elem.innerHTML = '<a href="https://gitlab.com/nomadic-labs/umami-wallet/umami/-/package_files/' + dt_link + '/download"><div class="button-primary">' + dt_label + '</div></a>';
			dt_elem2.innerHTML = '<a href="https://gitlab.com/nomadic-labs/umami-wallet/umami/-/package_files/' + dt_link2 + '/download"><div class="button-primary">' + dt_label2 + '</div></a>';
			dt_elem3.innerHTML = '<a href="https://snapcraft.io/umami" target="_blank"><div class="button-primary">' + dt_label3 + '</div></a>';
		</script>

		<script>
			function showStoreQrCode(link)
			{
				var imgbox = document.getElementById("imgbox");
				var imgfrm = document.getElementById("imgfrm");
				var qrlink = document.getElementById("qr-link");
				imgfrm.style.visibility = 'visible';
				qrlink.innerHTML = '<a href="' + link + '" target="_blank">Scan QR code or click HERE</a>';
				var qrc = new QRCode(imgbox, link);
				if(imgfrm.addEventListener){
					imgfrm.addEventListener('click', hideStoreQrCode, false);
				} else {
					imgfrm.attachEvent('onclick', hideStoreQrCode);
				}
			}

			function hideStoreQrCode()
			{
				var imgfrm = document.getElementById("imgfrm");
				var imgbox = document.getElementById("imgbox");
				var qrlink = document.getElementById("qr-link");
				imgfrm.style.visibility = 'hidden';
				imgbox.innerHTML = '';
				// qrlink.innerHTML = '';
			}
		</script>
	</body>
</html>
